Package org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

# Interface TelemetryMetricDefinition.AttributeValue

All Known Implementing Classes:
  `TelemetryMetricDefinition.BulkheadResult`, `TelemetryMetricDefinition.CircuitBreakerResult`, `TelemetryMetricDefinition.CircuitBreakerState`, `TelemetryMetricDefinition.InvocationFallback`, `TelemetryMetricDefinition.InvocationResult`, `TelemetryMetricDefinition.RetryResult`, `TelemetryMetricDefinition.RetryRetried`, `TelemetryMetricDefinition.TimeoutTimedOut`

Enclosing class:
  TelemetryMetricDefinition

public static interface TelemetryMetricDefinition.AttributeValue

## Method Summary

Modifier and Type
Method
Description
`io.opentelemetry.api.common.Attributes`
`getAttribute()`

## Method Details

### getAttribute

io.opentelemetry.api.common.Attributes getAttribute()